body.login 
{
    background: linear-gradient(to right,#6e6e6e,#8f8f8f,#d6d6d6,#eaeaea,#d6d6d6,#8f8f8f);
    
}

a {
    color: #000;
}

.text-primary {
    color: #000 !important;
}

.notidrop .dropdown-menu{width: 30rem;}
.notidrop .dropdown-menu table{}
.notidrop .dropdown-menu table tr td, .notidrop .dropdown-menu table tr th {font-size:12px;line-height: 16px;}
.sidebar .nav .nav-item.notidrop table i {color:#fff;margin-right:0px;}
.sidebar .nav li.notidrop .dropdown-menu table tr td a {padding: 25px 0px 8px;}

.navbar .navbar-brand {display:none;}

.sidebar, .off-canvas-sidebar nav .navbar-collapse {width:280px;}
.sidebar .sidebar-wrapper {width:280px;}
.main-panel {width: calc(100% - 280px);}
.main-panel > .content {margin-top: 20px;}
.sidebar .nav .nav-item i {color: #0011fd;}
.sidebar .nav .nav-item p {font-weight:bold; color: #0011fd;}
.sidebar .nav .nav-item .nav i {color: initial;}
.sidebar .nav .nav-item .nav li.active > a i {color: #fff;}
.sidebar .nav .nav-item .nav p {font-weight:normal;color: inherit;}
.sidebar .nav li.active > a p {color: #fff;}

.processings {
position: fixed;
top: 250px;
left: 50%;
z-index: 1000;
width: 230px;
height: 230px;
margin: auto;
text-align: center;
display: block;
box-shadow: -1px -1px 20px 2px #8c8f8c;
border-radius: 8px;
background: #eeeeee;
margin-left: -62px;
display: none;
}

.processingsnew {
       position: fixed;
    top: 250px;
    left: 50%;
    z-index: 1000;
    width: 125px;
    height: 110px;
    margin: auto;
    text-align: center;
    display: block;
    box-shadow: -1px -1px 20px 2px #8c8f8c;
    border-radius: 8px;
    background: #eeeeee;
    margin-left: -62px;
	display:none;
	}


form .form-group .error {font-size: .8rem; color: #f44336;}

.users-login{padding:6% 0px;}

.users-login .logo{text-align:center;padding-bottom: 20px;}
.users-login .logo img{max-width: 100%;max-height: 75px;}

.sidebar .logo img{height: 45px;}

h4.card-title {margin: auto !important;line-height: 38px;}

.movefittable{max-width: 500px;margin: auto;}

.photobrowse .file-upload {position: relative;display: inline-block;}
.photobrowse .file-upload-label {color: #fff;padding: 7px 12px;font-size: 14px;border-radius: 50px;cursor: pointer;}
.photobrowse .file-upload-input {position: absolute;left: 0;top: 0;right: 0;bottom: 0;font-size: 1;width: 0;height: 100%;opacity: 0;}

.card .card-header-rose .card-icon, .card .card-header-rose .card-text, .card .card-header-rose:not(.card-header-icon):not(.card-header-text), .card.bg-rose, .card.card-rotate.bg-rose .front, .card.card-rotate.bg-rose .back{background: linear-gradient(60deg, #5e4ba5, #5742a5); 
	box-shadow: 0 4px 20px 0px rgba(0, 0, 0, 0.14), 0 7px 10px -5px rgba(0, 0, 0, 0.4);
}
.input-group-text{color: #5a46a5;}

.table .td-actions .btn {
    margin-bottom: 5px;
}
.btn, .btn.btn-default {
    color: #fff;
    background-color: #000;
    border-color: #000;
    box-shadow: 0 2px 2px 0 rgba(153,153,153,.14), 0 3px 1px -2px rgba(153,153,153,.2), 0 1px 5px 0 rgba(153,153,153,.12);
}
 
.btn.btn-rose:focus,.btn.btn-rose:active,.btn.btn-rose:hover{background-color: #999;    border-color: #999;  box-shadow: 0 14px 26px -12px rgba(236, 43, 43, 0.42), 0 4px 23px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(233, 30, 30, 0.2);}

.btn.btn-default:active:hover, .btn.btn-default:active:focus, .btn.btn-default:active.focus, .btn.btn-default.active:hover, .btn.btn-default.active:focus, .btn.btn-default.active.focus, .open > .btn.btn-default.dropdown-toggle:hover, .open > .btn.btn-default.dropdown-toggle:focus, .open > .btn.btn-default.dropdown-toggle.focus, .show > .btn.btn-default.dropdown-toggle:hover, .show > .btn.btn-default.dropdown-toggle:focus, .show > .btn.btn-default.dropdown-toggle.focus {
    color: #fff;
    background-color: #999; 
    border-color: #999;
}

.btn.btn-rose {
    color: #fff;
    background-color: #3E2E79;
	border-color: #3E2E79;
    box-shadow: 0 2px 2px 0 rgba(62, 46, 121, 0.14), 0 3px 1px -2px rgba(62, 46, 121, 0.2), 0 1px 5px 0 rgba(62, 46, 121, 0.12);
}

.btn.btn-rose:focus, .btn.btn-rose:active, .btn.btn-rose:hover {
    box-shadow: 0 14px 26px -12px rgba(62, 46, 121, 0.42), 0 4px 23px 0px rgba(62, 46, 121, 0.12), 0 8px 10px -5px rgba(62, 46, 121, 0.2);
}

.btn.btn-rose:focus,.btn.btn-rose:active,.btn.btn-rose:hover{background-color: #3E2E79;    border-color: #3E2E79; box-shadow: 0 14px 26px -12px rgba(62, 46, 121, 0.42), 0 4px 23px 0px rgba(62, 46, 121, 0.12), 0 8px 10px -5px rgba(62, 46, 121, 0.2);
}
.btn.btn-rose:active:hover, .btn.btn-rose:active:focus, .btn.btn-rose:active.focus, .btn.btn-rose.active:hover, .btn.btn-rose.active:focus, .btn.btn-rose.active.focus, .open > .btn.btn-rose.dropdown-toggle:hover, .open > .btn.btn-rose.dropdown-toggle:focus, .open > .btn.btn-rose.dropdown-toggle.focus, .show > .btn.btn-rose.dropdown-toggle:hover, .show > .btn.btn-rose.dropdown-toggle:focus, .show > .btn.btn-rose.dropdown-toggle.focus {
    color: #fff;
    background-color: #3E2E79; 
    border-color: #3E2E79;
}

.btn.btn-rose:active:hover, .btn.btn-rose:active:focus, .btn.btn-rose:active.focus, .btn.btn-rose.active:hover, .btn.btn-rose.active:focus, .btn.btn-rose.active.focus, .open > .btn.btn-rose.dropdown-toggle:hover, .open > .btn.btn-rose.dropdown-toggle:focus, .open > .btn.btn-rose.dropdown-toggle.focus, .show > .btn.btn-rose.dropdown-toggle:hover, .show > .btn.btn-rose.dropdown-toggle:focus, .show > .btn.btn-rose.dropdown-toggle.focus {
    color: #fff;
    background-color: #3E2E79;
    border-color: #3E2E79;
}

.btn.btn-rose.disabled:hover, .btn.btn-rose:disabled:hover {
    background-color: #3E2E79;
    border-color: #3E2E79;
}

.btn.btn-white, .btn.btn-white:focus, .btn.btn-white:hover {background-color: #3E2E79;color: #fff;}

.form-control, .is-focused .form-control {
    background-image: linear-gradient(to top, #000 2px, rgba(156, 39, 176, 0) 2px), linear-gradient(to top, #d2d2d2 1px, rgba(210, 210, 210, 0) 1px);
}

.navbar .collapse .navbar-nav .nav-item .nav-link:not(.btn) .material-icons{    color: #000;}

.sidebar[data-color="purple"] li.active > a{    background-color: #3E2E79;
    box-shadow: 0 4px 20px 0px rgba(62, 46, 121, 0.14), 0 7px 10px -5px rgba(62, 46, 121,  0.4);
}

.card .card-header-primary .card-icon, .card .card-header-primary .card-text, .card .card-header-primary:not(.card-header-icon):not(.card-header-text), .card.bg-primary, .card.card-rotate.bg-primary .front, .card.card-rotate.bg-primary .back {
    background: linear-gradient(60deg, #8b8b8b, #d6d6d6,#dbd9d9);
}
/*,#bebcbc*/

.card .card-header-primary .card-icon, .card .card-header-primary:not(.card-header-icon):not(.card-header-text), .card .card-header-primary .card-text {
    box-shadow: 0 4px 20px 0px rgba(0, 0, 0, 0.14), 0 7px 10px -5px rgba(154, 150, 154, 0.4);
}

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    padding: 8px;}

.td-actions{min-width:100px;}

.sidebar .nav i {margin-right: 10px;}
.sidebar .sidebar-wrapper > .nav [data-toggle="collapse"] ~ div > ul > li > a i, .sidebar .sidebar-wrapper .user .user-info [data-toggle="collapse"] ~ div > ul > li > a i {line-height: 30px;}


/* Text Editor CSS */
.texteditor {} 
.texteditor ul.wysihtml5-toolbar>li {}
.texteditor .btn {margin:auto;padding:12px 15px;}
.texteditor .btn, .texteditor .btn.btn-default {color:#fff;}
.texteditor .btn-group, .texteditor .btn-group-vertical {margin:auto;}

.card .card-body{min-height: 150px;}

.card .card-icon .imgicon { line-height: 56px;
    width: 56px;
    height: 56px;
    text-align: center;}
.card .card-icon .imgicon img{ width: 76%;	}

/*Menu Icon*/

.imgicon{height: 30px;}
.imgicon.nutrition{background:url(../img/4_nutrition_gray.png) no-repeat;background-size: cover;}
.imgicon.workout{background:url(../img/3_workout_gray.png) no-repeat;background-size: cover;}
.imgicon.fittest{background:url(../img/2_fit_test_gray.png) no-repeat;background-size: cover;}

.sidebar .nav li.active > a, .sidebar .nav li.active > a i {color: #fff;}
.sidebar .nav li.active > a i.imgicon.nutrition{background:url(../img/4_nutrition_white.png) no-repeat;background-size: cover;}
.sidebar .nav li.active > a i.imgicon.workout{background:url(../img/3_workout_white.png) no-repeat;background-size: cover;}
.sidebar .nav li.active > a i.imgicon.fittest{background:url(../img/2_fit_test_white.png) no-repeat;background-size: cover;}

.bmd-form-group .bmd-label-floating, .bmd-form-group .bmd-label-placeholder {top: -1em;}
.form-check .form-check-input:checked ~ .circle {border-color: #000;}
.form-check .form-check-label .circle .check {background-color: #000;}
select.form-control:not([size]):not([multiple]) {
     background: url(../img/down-arrow.png) no-repeat right;
	     border-bottom: 1px solid #d2d2d2;
}

input[type="number"]::-webkit-outer-spin-button, 
input[type="number"]::-webkit-inner-spin-button { -webkit-appearance: none; margin: 0;}
input[type="number"] {-moz-appearance: textfield;}

.footer .copyright p{margin:auto;font-weight:400;}

/* Paginations */
#pagination{
margin: 40px 0px 40px 0px;;
}

ul.tsc_pagination li a
{
border:solid 1px;
border-radius:3px;
-moz-border-radius:3px;
-webkit-border-radius:3px;
padding:6px 9px 6px 9px;
}
ul.tsc_pagination li
{
padding-bottom:1px;
}

ul.tsc_pagination
{
margin:4px 0;
padding:0px;
height:100%;
overflow:hidden;
font:12px 'Tahoma';
list-style-type:none;
}
ul.tsc_pagination li
{
float:left;
margin:0px;
padding:0px;
margin-left:5px;
}
ul.tsc_pagination li a
{
color:black;
display:block;
text-decoration:none;
padding:7px 10px 7px 10px;
}
ul.tsc_pagination li a img
{
border:none;
}
ul.tsc_pagination li a
{
color:#3E2E79;
border-color:#3E2E79;
}
ul.tsc_pagination li a:hover,
ul.tsc_pagination li a.current
{
text-shadow:0px 1px #3E2E79;
border-color:#3E2E79;
background:#3E2E79;
color:#fff;
/*background:-moz-linear-gradient(top, #423f3f 1px, #5f5252 1px, #423f3f);
background:-webkit-gradient(linear, 0 0, 0 100%, color-stop(0.02, #5f5252), color-stop(0.02, #423f3f), color-stop(1, #423f3f));*/
}
ul.tsc_pagination li a.current:hover{color:#fff;}


/*autosuggest css */
.ui-autosuggest-menuitem {padding: 9px 10px;margin-bottom:2px}
.ui-autosuggest-menuitem .big{font-size:14px;line-height:12px; display:block}
.ui-autosuggest-menuitem .small{font-size:10px;line-height:10px;}

.ui-autocomplete .ui-autosuggest-menuitem .icon{float:left}
.ui-autocomplete .ui-autosuggest-menuitem .icon img{width:30px;height:30px;margin-right: 5px;}
.ui-autocomplete{z-index:4000 !important}

ui-widget-content {border: 1px solid #d2ccea !important; background: #fdfdff !important; color: #231261 !important;}
.ui-menu .ui-menu-item {border-top: 1px solid #d2ccea !important; }

.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus {
 background: #6060ad !important;
 color: #fff !important;
}

.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active {
 background: #6060ad !important;
 color: #fff !important;
}

#cboxLoadedContent {background-color: #fff !important;}
#cboxWrapper, #cboxMiddleLeft, #cboxMiddleRight, #cboxTopLeft, #cboxTopCenter, #cboxTopRight, #cboxBottomLeft, #cboxBottomCenter, #cboxBottomRight {background:none !important;width: auto !important;height:auto !important;}
#cboxCurrent, #cboxTitle {display: none !important;}
#cboxPrevious, #cboxNext {display:none !important;background: none !important;}
#cboxClose {top:1px !important;right:0px !important;width: 32px !important;height: 32px !important; background: url(../img/close.png) no-repeat top center !important;}


.chosen-container{margin-top: 8px;font-size: 14px;}
.chosen-container .chosen-drop {box-shadow: none;}
.chosen-container-single .chosen-single {height:30px;line-height: 30px;background:none;box-shadow: none;}
.chosen-container-single .chosen-single span {height: 30px;}
.chosen-container-single .chosen-single div b {background-position: 0px 5px;}
.chosen-container-active.chosen-with-drop .chosen-single {box-shadow: none;background:none;}
.chosen-container-active.chosen-with-drop .chosen-single div b{background-position: -18px 5px;}

.signature-pad--actions .button{padding:10px;font-size: 10px;}

.custlists{display:none;}

.custlists{}
.custlists a.custlink{display: block;}
.custlists ul.ullists{list-style:none;padding-left: 0px; display: table; width:100%;margin-bottom:10px;background-color: #ccc;}
.custlists ul.ullists li.lilists{float:left; width: 60%;}
.custlists ul.ullists li.sec1{width: 44px;}
.custlists ul.ullists li.sec2{}
.custlists ul.ullists li.sec3{width: 85px;}
.custlists ul.ullists li.lilists.head{padding: 5px; font-size: 14px;}
.custlists a.custlink ul.ullists{border: 1px solid rgba(0, 0, 0, 0.06);padding:5px;margin-bottom: 5px;background:none;}

.custlists ul.ullists li.litranlist{float:left;width:30%;}
.custlists ul.ullists li.litranlist.head{padding: 5px; font-size: 14px;}
.custlists ul.ullists li.litranlist.sect3{width:50px;}
.custlists ul.ullists li.litranlist.sect4{width:55px;}
.custlists .custlink ul.ullists{border: 1px solid rgba(0, 0, 0, 0.06);padding:5px;margin-bottom: 5px;background:none;}

.custlistss ul.ullists{list-style:none;padding-left: 0px; display: table; width:100%;margin-bottom:10px;}
.custlistss ul.ullists li.lilists{}
.custlistss ul.ullists.listss{border: 1px solid rgba(0, 0, 0, 0.06);padding:5px;margin-bottom: 15px;background:none;}
.custlistss ul.ullists li.lilists b{display:block;text-align:center;font-size:16px;}
.custlistss ul.ullists li.lilists.sect1{float:left;}
.custlistss ul.ullists li.lilists.sect2{float:right;}

.custlists .ulstocklist{}
.custlists .ulstocklist li.litranlist.listocklist{width:21.5%; padding: 0px 3px;font-size: 13px;}
.custlists .ulstocklist li.litranlist.listocklist.sects1{}
.custlists .ulstocklist li.litranlist.listocklist.sects2{}
.custlists .ulstocklist li.litranlist.listocklist.sects3{width:38px;}
.custlists .ulstocklist li.litranlist.listocklist.sects4{width:42px;}
.custlists .ulstocklist li.litranlist.listocklist.sects5{width:72px;}

p.cyli{text-transform:uppercase;background-color: #ccc;font-weight: bold; margin-bottom: 10px; line-height: 30px;padding: 0px 10px;}


.receiptview{margin:auto;width:100%;max-width:350px;padding:10px 5px; border:2px solid #000;}
.receiptview h3{color:#000; margin:auto;text-transform:uppercase;font-weight:bold; font-size: 20px;}
.receiptview h4{color:#000; margin:auto;text-transform:uppercase;font-weight:bold; font-size: 16px;}
.receiptview h5{color:#000; margin:auto; font-weight:bold; font-size: 16px;}
.receiptview p{margin:auto;font-weight:bold;line-height: 16px;}
.receiptview p.mobile{margin:5px auto;}
.receiptview p.gst{margin:5px auto;}
.receiptview p.cldates{display:inline-block;width:100%;}
.receiptview p.txtnamah{margin-bottom:10px;}
.receiptview hr{margin: 8px auto; border-top: 1px solid #000;}

.receiptview p.routs{margin:10px auto 15px auto;}
.receiptview table{width:100%;margin-bottom:20px;}
.receiptview table tr th{padding:0px 5px;}
.receiptview table tr td{padding:0px 5px; font-weight:400;}

.notimodel{}
.notimodel .modal-content {border: 1px solid #FF0000;}
.notimodel .modal-header {background-color: #FF0000; color: #fff;}
.notimodel .modal-header .close {color: #fff;}
.notimodel .table th {color: #FF0000; font-weight: 500; border-color: #FF0000;}
.notimodel .table td {color: #0011fd; font-weight: 400; border-color: #FF0000;}

.commonmodel{}
.commonmodel .modal-content {border: 1px solid #1f1150;}
.commonmodel .modal-header {background-color: #1f1150; color: #fff;}
.commonmodel .modal-header .close {color: #fff;}
.commonmodel .table th {color: #1f1150; font-weight: 500; border-color: #1f1150;}
.commonmodel .table td {color: #0011fd; font-weight: 400; border-color: #1f1150;}

.droptblcls{overflow-y: scroll; max-height: 400px;}

.sortDateTable th
{
position: relative;
            cursor: pointer;
            user-select: none;
}
.sortDateTable .sort-arrow 
{
	position: absolute;
	right: 10px;
	font-size: 12px;
	visibility: hidden;
}
.sortDateTable th.asc .sort-arrow.asc,
.sortDateTable th.desc .sort-arrow.desc {
	visibility: visible;
}


		.checkbox-list {
			list-style: none;
			padding: 0;
			margin: 0;
			display: grid;
			grid-template-columns: repeat(2, 1fr);
			/* 2 columns */
			gap: 12px;
			/* spacing between items */
		}
.checkbox-list li {
			padding:10px 14px 2px 14px;
			border: 1px solid #ddd;
			border-radius: 6px;
			background: #f9f9f9;
			transition: background 0.2s ease;
		}

		.checkbox-list li:hover {
			background: #f1f1f1;
		}

		.checkbox-list input[type="checkbox"] {
			margin-right: 12px;
			transform: scale(1.8);
			cursor: pointer;
		}

		.checkbox-list label {
			cursor: pointer;
			font-size: 16px;
			color: #333;
			    width: 100%;
		}

@media (max-width: 991px)
{
	.sidebar, .off-canvas-sidebar nav .navbar-collapse {-webkit-transform: translate3d(280px, 0, 0); transform: translate3d(280px, 0, 0);}
	.main-panel {width: 100%;}
	
	/*.navbar .navbar-wrapper {width: 95%;}*/
	.navbar .navbar-brand {display:block;}
	.navbar .navbar-brand img{height:50px;}
	.main-panel > .content {margin-top: 70px;}
}

@media (max-width: 768px)
{
	.sidebar .sidebar-wrapper {padding-bottom: 15px;}
	.sidebar .logo {padding: 10px 0px;}
	
	.sidebar .nav li a, .sidebar .nav li .dropdown-menu a {padding: 10px 10px; margin: 5px 10px 0px;}
	.sidebar .nav {margin-top: 10px;}
	.sidebar .nav li:first-child > a {margin: 0 10px;}
	
	.main-panel > .content {padding: 5px 5px;}
	
	.container-fluid {padding:0px 5px;}
	[class*="navbar-expand-"] > .container, [class*="navbar-expand-"] > .container-fluid {padding: 0px 5px;}
	.card [class*="card-header-"]:not(.card-header-icon):not(.card-header-text):not(.card-header-image) {padding: 5px 10px;}
	.card {margin-bottom:10px;}
	.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {padding: 5px;}
	.card .card-body {padding:10px;}
	.table {margin-bottom:0px;}
	
	.btn.btn-fab, .btn.btn-just-icon {height: 38px;min-width: 38px;width: 38px;line-height: 38px;}
	
	.form-group b.tot{/*width: 160px;*/ display: block; float: left; padding-right: 10px;}
	
	.card .card-body .form-group {margin: 20px 0 0; padding-bottom: 5px;}
	
	.footer .copyright {padding:0px 5px; width: 100%;}
	
	.allcustlists{display:none;}
	.custlists{display:block;}
	
	.invdatereceipt{width: 50%; float: left;}
	.cylinders .datas{display:none;}
	
}

@media (max-width: 640px)
{
	
}

@media (max-width: 565px)
{
	.table-responsive .form-group {width: 100% !important; margin: auto !important; padding-bottom: 10px !important;}
	
}

@media (max-width: 541px)
{
	.signature-pad {width: auto !important; max-width: 100% !important; padding: 10px !important; margin: auto 15px;}
		
}

@media (max-width: 430px)
{
	.searchboxes.cldate .form-group{margin-right: 10px !important;}
	.searchboxes.cldate button{margin-left: 15px !important;}
}

@media (max-width: 420px)
{
	.searchboxes{width:100%;}
	.searchboxes .form-group{width: 100% !important; max-width:245px;}
	.searchboxes .btn.btn-just-icon{margin-left: 3px !important;}
	.searchboxes.cldate .form-group{width: 100% !important; max-width:130px; margin-right: 9px !important;}
	
	table tr td.cyli{min-width:100px;}
	
	table tr td input[type="number"] {width: 60px !important;}
	table tr td input[type="number"].txtfullval{width:35px !important;}
	table tr td input[type="number"].txtemptyval{width:35px !important;}
	
	.custlists .ulstocklist li.litranlist.listocklist {width: 28.5%;}
}

@media (max-width: 375px)
{
	.signature-pad--body {width: 225px; height:300px;}
	
	.navbar .navbar-brand {margin-left: 10px;}
	.navbar .navbar-brand img {height: 45px;}
	
	.searchboxes .form-group{max-width:225px;}
	.searchboxes.cldate .form-group{max-width:110px;}
	
	.custlists ul.ullists li.lilists{float:left; width: 50%;}
	.custlists ul.ullists li.sec1{width: 44px;}
	.custlists ul.ullists li.sec3 {width: 85px;}
	
	.custlists ul.ullists.ulstocklist {min-width:380px;}
	.custlists .custlink ul.ullists.ulstocklist {min-width:380px;}
	
}